ArrayIterator::uksort
ArrayIterator::valid
ArrayIterator
PHP Manual

# ArrayIterator::unserialize

(PHP 5 >= 5.3.0)

ArrayIterator::unserialize — Unserialize

### Description

public string ArrayIterator::unserialize ( string `$serialized` )

Unserialize.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`serialized`

  The serialized ArrayIterator object to be unserialized.

### Return Values

The ArrayIterator.

### See Also

- ArrayIterator::serialize - Serialize

ArrayIterator::uksort
ArrayIterator::valid
ArrayIterator
PHP Manual